GIT-CONTRIB(1)

NAME
git-contrib - Show user's contributions

SYNOPSIS
git-contrib <username>

DESCRIPTION
Output a user's contributions to a project, based on the author name.

OPTIONS
<username>

The name of the user who owns the contributions.

EXAMPLES

$ git contrib visionmedia
visionmedia (18):
  Export STATUS_CODES
  Replaced several Array.prototype.slice.call() calls with Array.prototype.unshift.call()
  Moved help msg to node-repl
  Added multiple arg support for sys.puts(), print(), etc.
  Fix stack output on socket error
  `...`

AUTHOR
Written by Tj Holowaychuk <tj@vision-media.ca>

REPORTING BUGS
<https://github.com/visionmedia/git-extras/issues>

SEE ALSO
<https://github.com/visionmedia/git-extras>